-
TP-Link Omada SG2218P network switch Managed L2/L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support MIB II (RFC1213), Bridge MIB (RFC1493), P/Q-Bridge MIB (RFC2674), Radius Accounting Client MIB (RFC2620), Radius Authentication Client MIB...
- £165.20
-
- £165.20
- Unit price
- per
-
TP-Link Omada SG2428LP network switch Managed L2/L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) GraySpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes Quality of Service (QoS) Support Yes Multicast Support Yes Switch Layer L2/L2+ Cloud-Managed Yes SFP Module Slots 4 Basic Switching RJ-45 Ethernet Ports 24 Basic Switching RJ-45 Ethernet Ports Type Gigabit Ethernet (10/100/1000)...
- £179.75
-
- £179.75
- Unit price
- per
-
TP-Link Omada SG3210 network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support Yes Switch Layer L2/L3 Configuring Location Settings (CLI) Yes Cloud-Managed Yes SFP Module Slots 2 Basic Switching RJ-45...
- £75.73
-
- £75.73
- Unit price
- per
-
TP-Link Omada SG3210X-M2 network switch Managed L2+ 2.5G Ethernet (100/1000/2500) 1U BlackSpecification Detail Traffic Classification Yes ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213 Switch Layer L2+ Configuring Location...
- £170.64
-
- £170.64
- Unit price
- per
-
TP-Link Omada SG3210XHP-M2 network switch Managed L2+ 2.5G Ethernet (100/1000/2500) Power over Ethernet (PoE) 1U BlackSpecification Detail Traffic Classification Yes ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213 Switch Layer L2+ Configuring Location...
- £259.62
-
- £259.62
- Unit price
- per
-
TP-Link Omada SG3218XP-M2 network switch Managed L2+ 2.5G Ethernet (100/1000/2500) Power over Ethernet (PoE) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support MIB II (RFC1213), Interface MIB (RFC2233), Ethernet Interface MIB (RFC1643), Bridge MIB (RFC1493), P/Q-Bridge MIB (RFC2674), RMON MIB...
- £307.67
-
- £307.67
- Unit price
- per
-
TP-Link Omada SG3428 network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support Yes Switch Layer L2/L3 Configuring Location Settings (CLI) Yes Cloud-Managed Yes SFP Module Slots 4 Basic Switching RJ-45...
- £134.15
-
- £134.15
- Unit price
- per
-
TP-Link Omada SG3428MP network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes Switch Layer L2+ Configuring Location Settings (CLI) Yes Cloud-Managed Yes SFP Module Slots Quantity 4 Basic Switching RJ-45 Ethernet Ports...
- £263.97
-
- £263.97
- Unit price
- per
-
TP-Link Omada SG3428X network switch Managed L2+/L3 Gigabit Ethernet (10/100/1000) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support Yes Switch Layer L2+/L3 Configuring Location Settings (CLI) Yes Cloud-Managed Yes SFP+ Module Slots Quantity 4 Basic Switching...
- £194.73
-
- £194.73
- Unit price
- per
-
TP-Link Omada SG3428X-M2 network switch Managed L2+ 2.5G Ethernet (100/1000/2500) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support Yes Switch Layer L2+ Configuring Location Settings (CLI) Yes Cloud-Managed Yes SFP+ Module Slots Quantity 4 Basic Switching...
- £281.28
-
- £281.28
- Unit price
- per
-
TP-Link Omada SG3428XMP network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackSpecification Detail Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support Yes Switch Layer L2+ Cloud-Managed Yes SFP+ Module Slots Quantity 4 Basic Switching RJ-45 Ethernet Ports Quantity 24 Basic Switching RJ-45...
- £357.01
-
- £357.01
- Unit price
- per
-
TP-Link Omada SG3428XMPP network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackSpecification Detail Product Type L2+ Managed PoE+ Switch Switch Type Managed Switch Layer Layer 2+ (L2+) Web-Based Management Yes Cloud Managed Yes QoS Support Yes Multicast Support Yes ARP Inspection Yes RJ-45 Ports 24 × Gigabit Ethernet (10/100/1000) SFP+ Ports 4 × SFP+ Console...
- £431.82
-
- £431.82
- Unit price
- per
-
TP-Link Omada SG3452 network switch Managed L2+ Gigabit Ethernet (10/100/1000) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support Yes Switch Layer L2+ Configuring Location Settings (CLI) Yes Cloud-Managed Yes SFP Module Slots Quantity 4 Basic Switching...
- £243.41
-
- £243.41
- Unit price
- per
-
TP-Link Omada SG3452P network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackSpecification Details Reset button Yes ARP inspection Yes Switch type Managed Web-based management Yes System event log Yes Quality of Service (QoS) support Yes Multicast support Yes MIB support Yes Switch layer L2/L3 Cloud-managed Yes SFP module slots quantity 4 Basic switching RJ-45 Ethernet...
- £398.12
-
- £398.12
- Unit price
- per
-
TP-Link Omada SG3452X network switch Managed L2+ Gigabit Ethernet (10/100/1000) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618 Switch Layer L2+ Public MIB Yes Huawei-Proprietary MIB Yes...
- £321.31
-
- £321.31
- Unit price
- per
-
TP-Link Omada SG3452XMPP network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackSpecification Detail Product Type L2+ Managed PoE Switch Model TP-Link SG3452XMPP RJ-45 Ports 48 × Gigabit Ethernet Gigabit PoE+ Ports 40 × PoE+ Gigabit PoE++ Ports 8 × PoE++ PoE++ Power per Port Up to 90 W 10G SFP+ Ports 4 × SFP+ Console...
- £761.30
-
- £761.30
- Unit price
- per
-
TP-Link Omada SL2428P network switch Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes Switch Layer L2 Configuring Location Settings (CLI) Yes Basic Switching RJ-45 Ethernet Ports 24 Basic Switching RJ-45 Ethernet Ports Type...
- £146.05
-
- £146.05
- Unit price
- per
-
TP-Link Omada SX3016F network switch Managed L2+/L3 BlackSpecification Details Traffic classification Yes ARP inspection Yes Switch type Managed Web-based management Yes System event log Yes Quality of Service (QoS) support Yes Multicast support Yes MIB support RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213 Switch layer L2+/L3 Configuring Location...
- £378.64
-
- £378.64
- Unit price
- per
-
TP-Link Omada TL-SG2428P Managed L2/L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackSpecification Detail ARP Inspection Yes Switch Type Managed Web-Based Management Yes System Event Log Yes Quality of Service (QoS) Support Yes Multicast Support Yes MIB Support Yes Switch Layer L2/L2+ SFP Module Slots Quantity 4 Basic Switching RJ-45 Ethernet Ports Quantity 24 Basic Switching...
- £191.08
-
- £191.08
- Unit price
- per
-
TP-Link TL-SG1016PE network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) BlackSpecification Detail Switch Type Managed Web-Based Management Yes Quality of Service (QoS) Support Yes Switch Layer L2 Basic Switching RJ-45 Ethernet Ports 16 Basic Switching RJ-45 Ethernet Ports Type Gigabit Ethernet (10/100/1000) Installed SFP Modules 0 Installed SFP+ Modules 0 Gigabit Ethernet (Copper) Ports...
- £93.26
-
- £93.26
- Unit price
- per
